» Ubuntu » Paketit

Error

two or more packages specified (kturtle-kde4 hardy-backports)